slices:
- sources:
  - model: NeverSleep/Lumimaid-v0.2-12B
    layer_range:
    - 0
    - 40
  - model: LatitudeGames/Muse-12B
    layer_range:
    - 0
    - 40
merge_method: slerp
base_model: NeverSleep/Lumimaid-v0.2-12B
parameters:
  t:
  - filter: self_attn
    value:
    - 0
    - 0.5
    - 0.3
    - 0.7
    - 1
  - filter: mlp
    value:
    - 1
    - 0.5
    - 0.7
    - 0.3
    - 0
  - value: 0.5
dtype: bfloat16